Page MenuHomePhabricator

Improve the Hovercards documentation at mediawiki.org
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Beta_Features/Hovercards

  • I've updated most of the text.
  • It needs fresh screenshots (from a variety of languages/wikis) @Vibhabamba please! (See the {{note}} templates within)
  • It could use a bit more polish, and a few more details in the "Future priorities" section.
  • Ideally, it will be easily translatable. It should be short, but packed with objective-details.
  • Need a brief description of the Analytics and Success Metrics.

Event Timeline

Quiddity created this task.Apr 3 2015, 12:14 AM
Quiddity raised the priority of this task from to High.
Quiddity updated the task description. (Show Details)
Quiddity added a project: Page-Previews.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2015, 12:14 AM

Greek Wikipedia Screenshots from commons to paste in a wiki
[[File:Screen Shot 2015-04-02 at 5.03.35 PM.png|thumb|Hovercards on greek Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.04.06 PM.png|thumb|Hovercards on greek Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.04.13 PM.png|thumb|Hovercards on greek Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.04.21 PM.png|thumb|Hovercards on greek Wikipedia]]


Chinese Wikipedia Screenshots from commons to paste in a wiki
[[File:Screen Shot 2015-04-02 at 5.07.06 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.07.18 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.07.30 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.08.05 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.08.13 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.09.29 PM.png|thumb|Hovercards on Chinese Wikipedia]]

Vibhabamba set Security to None.

Greek Wikipedia Screenshots from commons to paste in a wiki
[[File:Screen Shot 2015-04-02 at 5.03.35 PM.png|thumb|Hovercards on greek Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.04.06 PM.png|thumb|Hovercards on greek Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.04.13 PM.png|thumb|Hovercards on greek Wikipedia]]

[[File:Screen Shot 2015-04-02 at 5.04.21 PM.png|thumb|Hovercards on greek Wikipedia]]

Chinese Wikipedia Screenshots from commons to paste in a wiki
[[File:Screen Shot 2015-04-02 at 5.07.06 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.07.18 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.07.30 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.08.05 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.08.13 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.09.29 PM.png|thumb|Hovercards on Chinese Wikipedia]]

Aaargh! Commons:File naming

Ricordisamoa added a comment.EditedApr 3 2015, 12:42 AM

Greek Wikipedia Screenshots from commons to paste in a wiki
[[File:Screen Shot 2015-04-02 at 5.03.35 PM.png|thumb|Hovercards on greek Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.04.06 PM.png|thumb|Hovercards on greek Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.04.13 PM.png|thumb|Hovercards on greek Wikipedia]]

[[File:Screen Shot 2015-04-02 at 5.04.21 PM.png|thumb|Hovercards on greek Wikipedia]]

Chinese Wikipedia Screenshots from commons to paste in a wiki
[[File:Screen Shot 2015-04-02 at 5.07.06 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.07.18 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.07.30 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.08.05 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.08.13 PM.png|thumb|Hovercards on Chinese Wikipedia]]
[[File:Screen Shot 2015-04-02 at 5.09.29 PM.png|thumb|Hovercards on Chinese Wikipedia]]

Aaargh! Commons:File naming

Also, I don't see how those files can be under CC BY-SA 4.0 being the wikis under CC BY-SA 3.0 and the software under GPL 2.0+.

Ricordisamoa
Feel Free to re-upload screenshots with the right permissions! Thank you so much for your help.

Prtksxna updated the task description. (Show Details)May 1 2015, 10:13 AM

@Quiddity anything we can help here with or is this card done? I want to give this page a refresh given the reading web team plans to implement this for mobile as well and hopefully get us to a point where we can launch on more desktop projects.

Jdlrobson closed this task as Resolved.Nov 3 2015, 6:44 PM
Jdlrobson claimed this task.

No reply in a month. I think this is good enough.

@Jdlrobson Sorry, I had many thousands of phab emails, and recently archived them.

I believe the page still needs many updates, particularly the 3 unchecked items in the description above, but if you're going to work on that yourself, that's great.